@charset "utf-8";

/* Top Search */
.list-tsearch { border:1px solid #ddd; background:#fafafa; padding:20px 15px 3px; margin-bottom:15px; }

/* List */
.list-wrap { width:100%; }
.list-admin { text-align:center; margin:15px 0px; }
.list-btn .sort-drop { min-width:120px !important; left:auto !important; right:0px !important; }
.list-btn .sort-drop .sort a { color:crimson !important; font-weight:bold !important; }
.is-pc .ko .list-btn .sort-drop { font-size: 12px; }

.list-category { margin:0 0 50px; }
.category a { margin-right:30px; font-size:.875rem; font-weight:300; }

.list-wrap .tiles .tile > .a { }
.list-wrap .tiles .tile > .a:hover:after { background:rgba(255,255,255,.3); }
.list-wrap .tiles .image .wr-modify { position:absolute; right:10px; top:10px; z-index:2; }
.list-wrap .tiles .image .wr-modify:hover { font-weight:700; color:white; }
.list-wrap .tiles .content { margin-top:0; font-weight:300; padding:15px 0; position: relative; z-index: 2; margin-bottom:10px; }
.list-wrap .tiles .content .subject { margin-top:5px; }
.list-wrap .tiles .content .address { font-size:.875rem; }

.list-wrap .wr-none { padding:50px 0px; text-align:center; color:#888; }

@media (max-width:1023px) {  }
@media (max-width:767px) {  }
@media (max-width:480px) {  }


/* View */
.board-view {  }
.board-view .header { margin-bottom: 50px; }
.board-view .header .line { display:inline-block; background-color: #f17f42; width:100px; height:3px; margin: 10px 0; }

.view-wrap { background-color: white; }
.view-wrap .top { position:relative; padding-bottom:50%; margin-bottom:50px; }
.view-wrap .top > div { position:absolute; top:0; bottom:0; }

.view-wrap .swiper-container { height:100%; }

.view-wrap .gallery-top { left:0; width:80%; border:1px solid #ddd; }
.view-wrap .gallery-top .swiper-slide { padding-bottom: 60%; }
.view-wrap .gallery-thumbs { right:0; width:15%; margin:50px 0; }
.view-wrap .gallery-thumbs .swiper-slide { cursor:pointer; padding-bottom:60%; }
.view-wrap .gallery-thumbs .swiper-slide.swiper-slide-active:after { content:""; position:absolute; left:0; top:0; right:0; bottom:0; background:rgba(255,255,255,.5); }
.view-wrap .swiper-nav { position:absolute; left:50%; transform:translateX(-50%); width:10px; height:10px; cursor:pointer; }
.view-wrap .swiper-nav.prev { top:-40px; }
.view-wrap .swiper-nav.next { bottom:-40px; }
.view-wrap .swiper-nav:before, .view-wrap .swiper-nav:after { content:""; position:absolute; top:0; width:1px; height:13px; background:#aaa; }
.view-wrap .swiper-nav.prev:before { left:0; transform:rotate(45deg); }
.view-wrap .swiper-nav.prev:after { right:0; transform:rotate(-45deg); }
.view-wrap .swiper-nav.next:before { left:0; transform:rotate(-45deg); }
.view-wrap .swiper-nav.next:after { right:0; transform:rotate(45deg); }

.view-wrap .cg {  }
.view-wrap .subject { margin-bottom: 5px; line-height: 120%; }

.view-wrap .content-wrap { width:80%; }
.view-wrap .content { margin-top:50px; padding-bottom:30px; /*height:135px;*/ overflow:hidden; transition-duration:300ms; }
.view-wrap .content img, .view-wrap .content iframe { max-width:100%; }
.view-wrap .content iframe { max-width:100%; }
.view-wrap .more-btn { text-align:right; font-size:.875rem; font-weight:300; margin-top:10px; display:none; }
.view-wrap .more-btn a:hover { color:#bbb; }

.view-wrap .desc { margin:40px 0; line-height: 180%; color: #888; }


@media (max-width:1024px) {
	.view-wrap .top { padding-bottom:0; }
	.view-wrap .top > div { position:relative; }
	.view-wrap .gallery-top, .view-wrap .gallery-thumbs { width:100%; }
	
	.view-wrap .gallery-thumbs { margin:25px 50px; width:calc(100% - 100px); }
	.view-wrap .gallery-thumbs .swiper-slide { padding-bottom:16%; }

	.view-wrap .swiper-nav { left:auto; height:22px; top:50%; transform:translate(0%, -50%); }
	.view-wrap .swiper-nav.prev { left:-20px; top:50%; }
	.view-wrap .swiper-nav.next { right:-20px; top:50%; }
	.view-wrap .swiper-nav.prev:before { left:0; transform:rotate(45deg); }
	.view-wrap .swiper-nav.prev:after { left:0; top:auto; right:auto; bottom:0; transform:rotate(-45deg); }
	.view-wrap .swiper-nav.next:before { left:auto; right:0; transform:rotate(-45deg); }
	.view-wrap .swiper-nav.next:after { left:auto; top:auto; bottom:0; transform:rotate(45deg); }

	.view-wrap .content-wrap { width:100%; }
}
@media (max-width:767px) {
	.view-wrap .item1 { width:100%; border-width:0; }

	.view-wrap .item .table { height:auto; }
	.view-wrap .item1 .table .cell { padding:0; }
	.view-wrap .table .cell { padding-left:10px; padding-right:10px; }
}


.view-btn { margin:0px 0px 30px; }
.view-btn i { margin-right:2px; }

@media all and (max-width:460px) {
	.responsive .view-btn i { margin-right:0px; }
}

.list-page { padding-top:20px; }


/* Write */
.write-wrap { width:100%; overflow:hidden; }
.write-wrap h2 { letter-spacing:-1px; padding:0px; margin:10px 0px 30px; }
.write-wrap table { width:100%; border:0px; min-width:500px;}
.write-wrap table td { border:0px; border-bottom:1px solid #ddd; padding:8px 15px !important; line-height:20px; vertical-align:middle; }
.write-wrap .form-label label { font-weight:normal; margin-right:15px; vertical-align:middle; line-height:20px; }
.write-wrap .form-label label input { padding:0px !important; margin:0px !important; vertical-align:middle; }
.write-wrap .form-line { border-bottom:2px solid orangered; height:1px; }
.write-wrap .form-title { border-bottom:2px solid orangered; line-height:24px; }
.write-wrap .form-title-thin { border-bottom:1px solid orangered; line-height:24px; }
.write-wrap .sub-title { padding-right:0px !important; width:140px; }
.write-wrap .sub-title span { display:block; border-right:1px solid #ddd; padding-right:10px; }
.write-wrap .sub-title span b { font-weight:normal; }
.write-wrap .form-group { margin-bottom:8px; }
.write-wrap .form-text { margin:10px 0px 20px; }
.write-wrap .form-text textarea { height:100px; }
.write-wrap .form-sign { margin:20px 0px; }
.write-wrap .write-file { border:0;box-shadow:none; }
.write-wrap .write-btn { margin:15px 0px 25px; text-align:center; }
.write-wrap .delete-file { margin:0px; padding:0px 10px; font-weight:normal; }
.write-wrap .delete-file label { font-weight: normal; }

.write-wrap .help-block { margin-bottom:5px; }
.write-wrap .help-block li { margin-bottom:0; }

#variableFiles { width:100%; margin:0 !important; border:0; }
#variableFiles td { padding:3px 0px !important; border:0; }
#variableFiles input[type=file] { box-shadow : none; border: 1px solid #ccc !important; outline:none; }
#variableFiles .form-group { margin:0; }
#variableFiles .col-sm-12 .form-group { margin:6px 0px; }
#variableFiles .checkbox-inline { padding-top:0px; font-weight:normal; }

@media (max-width:991px) { 
	.responsive .view-col.pull-left, 
	.responsive .view-col.pull-right { float:none !important; }
}
